div#note-nav {
	background-color: #F5F8FD;
	border: 1px solid #C8D8F2;
	margin-top: 5px;
}

table#notemainshow {
  border: 0px;
  width: 100%;
}
table.note {
	border-bottom: 1px solid #C8D8F2;
	width: 100%;
}

table#notemainshow tr.noteinfo td {
	color: #888;
	font-size: 10px;
}

table#notemainshownav {
	width: 100%;
}

span.pagebutton {
  margin: 0px 0px 0 4px;
  padding:0px 4px;
  border: 1px solid #888;
  -moz-border-radius: 3px;
       border-radius: 3px;
  background: #eee;
  background-color: transparent;
  cursor: pointer;
}

span.pagebutton:hover {
  background: #77F;
  color:      #FFF;
}

span.pagebutton.disabled {
  cursor: default;
  border: 1px solid #bbb;
  background: #bbb;
}
span.pagebutton.disabled:hover {
  background: #bbb;
}

input#tagsinput {
	width: 200px;
}
textarea#noteinput {
	height:100px;
	width: 200px;
}

table#urltagnoteinput {
	margin:20px 0px;
	width: 100%;
}

table#urltagnoteinput td {
	vertical-align: top;
}
